:root {
    --bs-primary: #046776;
    --bs-primary-active: #046776;
    --bs-text-primary: #046776;
    --bs-success: #ec7b25;
    --bs-success-active: #ec7b25;
}

* {
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/Bakh/woff/YekanBakh-Thin.woff') format('woff'),
    url('../fonts/Bakh/woff2/YekanBakh-thin.woff2') format('woff2');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Bakh/woff/YekanBakh-Light.woff') format('woff'),
    url('../fonts/Bakh/woff2/YekanBakh-Light.woff2') format('woff2');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/Bakh/woff/YekanBakh-Regular.woff') format('woff'),
    url('../fonts/Bakh/woff2/YekanBakh-Regular.woff2') format('woff2');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Bakh/woff/YekanBakh-SemiBold.woff') format('woff'),
    url('../fonts/Bakh/woff2/YekanBakh-SemiBold.woff2') format('woff2');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/Bakh/woff/YekanBakh-Bold.woff') format('woff'),
    url('../fonts/Bakh/woff2/YekanBakh-Bold.woff2') format('woff2');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Bakh/woff/YekanBakh-ExtraBold.woff') format('woff'),
    url('../fonts/Bakh/woff2/YekanBakh-ExtraBold.woff2') format('woff2');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Bakh/woff/YekanBakh-Black.woff') format('woff'),
    url('../fonts/Bakh/woff2/YekanBakh-Black.woff2') format('woff2');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: 950;
    src: url('../fonts/Bakh/woff/YekanBakh-ExtraBlack.woff') format('woff'),
    url('../fonts/Bakh/woff2/YekanBakh-ExtraBlack.woff2') format('woff2');
}

html {
    scroll-behavior: smooth;
}
html,
body {
    font-family: 'Yekan Bakh', tahoma, serif;
}

[data-kt-sticky-landing-header="on"] .landing-header .menu .menu-link.active {
    color: #046776;
}